PRINCETON UNIVERSITY

DEPARTMENT OF CHEMISTRY

   PRINCETON NEW JERSEY

Prick Chemical Laboratory

Noveinber 4, 1939

Prof e s sor Michae 1 Heidelber ger
C olumbia Un iver s it y
Colleqe of Physicians 2nd Surgeons
E20 West 168th Street, New York

Ey dear Professor Heidelberger:

      There is a remarkable similarity of
nroperties between those reported for cyclo-octa-
tetraene and the known properties of styrene. It
was my understanding that a number of organic chemists
wonder whether the products obtained by Willst8tter
and his co-workers really did represent the properties
of cyclo-octatetraene. It was my understanding also
that the lete Professor Kohler spent a considerable
amount of time and energy in attempting to obtain
cyclo-octatetraene. This suggested to me that he
himself was somewhat uncertain that the material
previously obtained actually represented the compound
sought. I am listing on the enclosed sheet some of the
data of the two compounds which suggested the possible
identity of the two. The only property which seems to
deviate in my view is that on page 519 of your reprint:
"The spectrum of the hydrocarbon shows no absorption
bands but continuous absorption in the violet beginning
at h = 462~,4 at 5 mm. and 490AAat 30 mm. thickness of
layer." I wonder if these dosorPtion spectra were msde
in the liquid system. If so they cannot be very
convincing and what one really ought to do is to examine
the absorption spectrum in the vapor phase.

Very sincerely yours

HST : LC
Encl.

Styrene

1) B.ptl7 = 43
2) B.Pt76o = 146

21

t

(3) nD = 1.5446
(4) d15 = 0.9234
(5) dz = .9251

15

- Cyclooctatetraene

1) B.Ptl7 = 42.2
2) B.Pt715 = 133-135

20

t
(3) nD = 1.54225
(4) dl = 0.912
(E;) d20= .920; .923; .925

4

D ibr omi de

(6) V.P. 71.5-72 (73)
  (2nd report)

easily loses HBr
Tribr0mid.e (from alcohol)
(7) 60° sharp

Hydr obroinide
(8) C,H~-CH-CH~ (cannot be

distilled at 760)

(9) 3oes not decolorize Br2
in CHC13. Other isomer

(10) fiZso4 orange yellow

Br

B.ptio = 84-86

C6Hs-CH2CH2Br. Bpi, = 92

20

(13) nD = 1.4324

Dibronide

(6) 70-71.5 (71)

easily loses HBr

Tribromide

0

(7) Ein.pt.  55 - solvent not
mentioned (unsharp.

Hydrobr omide
(8) B.pt13 = 85-87
decomposes easily

(9) Does not decolorize Bra

(10) HzS04 orange yellow

From cyclooctene
(11) B.pt. 149 , M.pt. 14

0 0

(12) From octatetraene

B.pt15 = 39-42 0

does not crystallize 5 -14
(13) nzo= 1.4586

Main Differences in 11-13

